{
  "query": "SELECT type FROM emailTemplates;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT type FROM emailTemplates;",
  "rows": [
    {
      "type": "inscription"
    },
    {
      "type": "teaser"
    },
    {
      "type": "rappel"
    },
    {
      "type": "rappelJ1"
    },
    {
      "type": "rappel3"
    },
    {
      "type": "rappel4"
    },
    {
      "type": "rappel5"
    },
    {
      "type": "rappel6"
    },
    {
      "type": "reset_password"
    }
  ],
  "messages": [],
  "stdout": "type\ninscription\nteaser\nrappel\nrappelJ1\nrappel3\nrappel4\nrappel5\nrappel6\nreset_password\n",
  "stderr": "",
  "execution_time_ms": 51
}